---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: jp-minis
# base-image: ghcr.io/ublue-os/kinoite-nvidia
base-image: ghcr.io/ublue-os/base-main
image-version: 42
description: The image of Wunker OS for JP's Minisforum PCs.
modules:
  - from-file: common/jp-minis.yml
  - from-file: common/post-build.yml
